## translate-docformat 0.5

=== Makefile ===
all:

clean:
	rm -f *~ *.bak

install:
	install -d $(DESTDIR)/usr/bin
	install -m 755 translate-docformat $(DESTDIR)/usr/bin

## translate-docformat 0.2

=== debian/changelog ===
translate-docformat (0.2) unstable; urgency=low

  * fixing typo in Depends: line
  * change build-depends to build-depends-indep, as per lintian
  * fix build rules, to be more efficient, in debian/rules

 -- Junichi Uekawa <dancer@debian.org>  Fri, 12 Oct 2001 00:59:06 +0900

translate-docformat (0.1) unstable; urgency=low

  * Initial Release. Closing the ITP bug (closes: #112542)

 -- Junichi Uekawa <dancer@debian.org>  Mon,  1 Oct 2001 00:11:09 +0900

=== debian/control ===
Source: translate-docformat
Section: text
Priority: extra
Maintainer: Junichi Uekawa <dancer@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6

Package: translate-docformat
Architecture: all
Depends: sgmltools-lite, lynx|w3m|w3mmee, linuxdoc-tools, debiandoc-sgml, tetex-bin, texinfo, texi2html, docbook-dsssl, jadetex
Description: any-to-any document translation system
 This is a command-line front end to many 
 document format translation programs to 
 facilitate the translation of documents from 
 one format to another.
 .
 Currently it supports major formats 
 like the docbook, linuxdoc, debiandoc, and 
 TeX, translating to HTML and ps and text.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/translate-docformat.sgml > translate-docformat.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/translate-docformat.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/translate-docformat


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman translate-docformat.1
	dh_installchangelogs 
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
	#nothing here..
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## translate-docformat 0.6

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# Makefile translate-docformat
+
 all:
 
 clean:
